DEFENSETRACKER_STRINGS_MODVERSION = "2.0.3";
DEFENSETRACKER_STRINGS_MODNAME = "Defense Tracker";
DEFENSETRACKER_STRINGS_MODDESC = "Summarizes WorldDef spam for Infobar and TitanPanel";
DEFENSETRACKER_STRINGS_BARFRAMENAME = "DefenseTracker";

DEFENSETRACKER_STRINGS_NEWZONE1 = "DefenseTracker: New subzone found ";
DEFENSETRACKER_STRINGS_NEWZONE2 = ", check your SavedVariables.lua file and upload the DefenseTracker_newSubzones variable block to the forum!";

DEFENSETRACKER_STRINGS_WDCHANNAME = "WorldDefense";
DEFENSETRACKER_STRINGS_LDCHANNAME = "LocalDefense";

DEFENSETRACKER_STRINGS_ATTACKTEXT = "1 Attack";
DEFENSETRACKER_STRINGS_ATTACKSTEXT = " Attacks";
DEFENSETRACKER_STRINGS_NOATTACKS = "No Attacks";
DEFENSETRACKER_STRINGS_SECONDS = " sec";
DEFENSETRACKER_STRINGS_MINUTES = " min";
DEFENSETRACKER_STRINGS_HOUR = " hour";
DEFENSETRACKER_STRINGS_SZTIMETITLE = "Most Recently Attacked Subzones"
DEFENSETRACKER_STRINGS_ZTIMETITLE = "Most Recently Attacked Zones";
DEFENSETRACKER_STRINGS_SZFRQTITLE = "Most Frequently Attacked Subzones";
DEFENSETRACKER_STRINGS_ZFRQTITLE = "Most Frequently Attacked Zones";
DEFENSETRACKER_STRINGS_LOCALHEADER = "LOCAL: ";
DEFENSETRACKER_STRINGS_AGOENDER = " ago";
DEFENSETRACKER_STRINGS_UNKNOWNZONE = "Unknown Zone";


-- Strings for Titan Plugin --
TITAN_DEFENSE_STRINGS_MODNAME = "Titan Plugin - Defense Tracker";
TITAN_DEFENSE_STRINGS_MODDESC = "Defense Tracker plugin for Titan Panel";
TITAN_DEFENSE_STRINGS_BARFRAMENAME = "TitanPanelDefenseButton";
TITAN_DEFENSE_MENU_TEXT = "Defense Tracker"
TITAN_DEFENSE_TOOLTIP = "Defense Tracker"


-- German by El Rico on Curse Gaming --
if(GetLocale() == "deDE") then
	DEFENSETRACKER_STRINGS_MODNAME = "Infobar: Verteidigungs-Tracker";
	DEFENSETRACKER_STRINGS_MODDESC = "Eine Zusammenfassung des WeltVerteidigungs Spams";
	DEFENSETRACKER_STRINGS_BARFRAMENAME = "Verteidigungs-Tracker";
	
	DEFENSETRACKER_STRINGS_NEWZONE1 = "Verteidigungs-Tracker: Neue Subzone gefunden ";
	DEFENSETRACKER_STRINGS_NEWZONE2 = ", berprfe die SavedVariables.lua und uploade den IB_Defense_newSubzones Variablen Block ins Forum!";
	
	DEFENSETRACKER_STRINGS_WDCHANNAME = "WeltVerteidigung";
	DEFENSETRACKER_STRINGS_LDCHANNAME = "LokaleVerteidigung";
	
	DEFENSETRACKER_STRINGS_ATTACKTEXT = "1 Angriff";
	DEFENSETRACKER_STRINGS_ATTACKSTEXT = " Angriffe";
	DEFENSETRACKER_STRINGS_NOATTACKS = "Kein Angriff";
	DEFENSETRACKER_STRINGS_SECONDS = " sek";
	DEFENSETRACKER_STRINGS_MINUTES = " min";
	DEFENSETRACKER_STRINGS_HOUR = " Stunde";
	DEFENSETRACKER_STRINGS_SZTIMETITLE = "Zuletzt angegriffene Subzonen"
	DEFENSETRACKER_STRINGS_ZTIMETITLE = "Zuletzt angegriffene Zonen";
	DEFENSETRACKER_STRINGS_SZFRQTITLE = "Am hufigsten angegriffene Subzonen";
	DEFENSETRACKER_STRINGS_ZFRQTITLE = "Am hufigsten angegriffene Zonen";
	DEFENSETRACKER_STRINGS_LOCALHEADER = "Lokal: ";
	DEFENSETRACKER_STRINGS_AGOENDER = " vorber";
	DEFENSETRACKER_STRINGS_UNKNOWNZONE = "Unbekannte Zone";
	
	
	-- Strings for Titan Plugin --
	TITAN_DEFENSE_STRINGS_MODNAME = "Titan Plugin - Verteidigungs-Tracker";
	TITAN_DEFENSE_STRINGS_MODDESC = "Verteidigungs-Tracker plugin fr Titan Panel";
	TITAN_DEFENSE_MENU_TEXT = "Verteidigungs-Tracker"
	TITAN_DEFENSE_TOOLTIP = "Verteidigungs-Tracker"
	
end